Advertisement:

Author Topic: (ask)install Mod Error  (Read 4673 times)

Offline sip_banget

  • Newbie
  • *
  • Posts: 1
(ask)install Mod Error
« on: August 07, 2008, 12:10:23 AM »
pak karuhun aku mau install mod kok keluar tulisan seperti itu... padahal di cdMod dah aku ganti 777/766


Fatal error: require() [function.require]: Failed opening required '/home1/tni10000/public_html/forum/Packages/temp/install_1.x.x.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home1/tni10000/public_html/forum/Sources/Packages.php on line 552